# Structure

* `justin.conf`: Ubuntu 18.04 settings (could work with 20.04 maybe? needs updated)
* `README.md`: THIS FILE

# About

Files in this directory are typically created with `mysettings` utility (found in common repo).
They can be installed using the same utility (TODO: At least this is the intention, said utility might need fixing first
:))
